Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 05:27:37 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div id="composer_signature">
<div dir="auto" style="font-size:85%; color:#575757">Are you kidding me? I talked to that bastard yesterday. I even gave you his phone number! Now I learn that he is not just unprofessional. Incompetent and rude. But a liar too.</div>
<div dir="auto" style="font-size:85%; color:#575757">
<br>
</div>
<div dir="auto" style="font-size:85%; color:#575757">I do NOT want to deal with you. And I do NOT want your service.</div>
<div dir="auto" style="font-size:85%; color:#575757">I expect my refund process to start soon.</div>
<div dir="auto" style="font-size:85%; color:#575757">
<br>
</div>
<div dir="auto" style="font-size:85%; color:#575757">M. Salmeen</div>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; 
</div>
<div>Date: 2/13/23 04:54 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5701205] - Delivery </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mustafa,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you that our courier partner tried to contact you on +97339520209 twice on 2 different days but didn't receive any response from your end.<br>
<br>
​We request you to please provide us with alternate mobile number so we assist you further.</div>
<div dir="ltr">
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Splash </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701205